Package org.multiverse.api

## Class TxnThreadLocal.Container

- java.lang.Object
- - org.multiverse.api.TxnThreadLocal.Container

- Enclosing class:
    TxnThreadLocal

      public static class TxnThreadLocal.Container
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `Txn` | `txn` |
    `Object` | `txPool` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `Container()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### txn

          public Txn txn

    - #### txPool

          public Object txPool

  - ### Constructor Detail

    - #### Container

          public Container()